$kind: http-request
url: "{{Local_URL}}reconciliations/bankstatementcolumnmapping/create"
method: POST
body:
  type: json
  content: |+
    {
        
        "bank_id": "1224992f-84de-4191-9ba9-1f8b250e3aad",
        "transaction_date_col": 1,
        "description_col": 3,
        "reference_col":4,
        "debit_col": 5,
        "credit_col": 6,
        "balance_col": 7
      }
     
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 1000
